/* You can add global styles to this file, and also import other style files */

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

:root {
    --col-red: #E3350D;
    --col-dark-gray: #616161;
}

html, body {
    color: var(--col-dark-gray);
}

pre {
    background-color: #dfdfdf;
    border: 1px solid #cccccc;
    border-radius: 5px;
}